SWISH-Prog-Lucy

Prerequisites

SWISH-Prog-Lucy declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Lucy0.003002Lucy-0.4.0125.71
LucyX::Search::WildcardQuery0.05LucyX-Search-WildcardQuery-0.06131.43
Path::Class::File::Lockable0Path-Class-File-Lockable-0.03125.71
Path::Class::File::Stat0.03Path-Class-File-Stat-0.05128.57
SWISH::31.000006SWISH-3-1.000013120.00
SWISH::Prog0.75SWISH-Prog-0.75125.71
Search::Query0.17Search-Query-0.304134.29
Search::Query::Dialect::Lucy0.04Search-Query-Dialect-Lucy-0.201131.43
Sort::SQL0.06Sort-SQL-0.08125.71
Sys::Hostname0perl0.00
Test::More0Test-Simple-1.001006128.57
perl5.8.3perl0.00

SWISH-Prog-Lucy declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.43

SWISH-Prog-Lucy declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.428571428571